Subject: [os2genau_digest] No. 488
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 11 Nov 2002 00:02:00 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 10 November 2002
 Number  488
**************************************************

Subjects for today
 
1  Re: [os2genau] BandLink CD's : Ian Manners" <deadmail>
2  Re: [os2genau] BandLink CD's : Paul Smedley" <paul at smedley.info>

**= Email   1 ==========================**

Date:  Sun, 10 Nov 2002 01:38:44 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re: [os2genau] BandLink CD's

Hi Paul

>Do you use OS2CDROM.DMD or JJSCDROM.DMD - from memory, JJS adds some 
>stuff to handle mixed mode (ie audio + data) CD's better.  This worked for me with some 
>Iron Maiden CD's that have Windoze multimedia stuff on too..

Forgot about JJSCDROM, so I've installed it without much luck.
Iron Maiden, shucks, I dont feel so old now, they still around ?
I've replaced a lot of my lost record collection now but havent
been able to get some of my early Hawkwind stuff replaced :-(
Listerned to some early Pink Floyd with barret tonight, and some
of my early Deep Purple.

Anyone have the original studio recording of Hawkwinds
"Masters of The Universe" ?

Cheers
Ian B Manners
http://www.os2site dot com/

By the time this message gets back on topic, WE'LL ALL BE DEAD!
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 10 Nov 2002 10:12:07 +1050 (CDT)
From:  "Paul Smedley" <paul at smedley.info>
Subject:  Re: [os2genau] BandLink CD's

G'day Ian,

On Sun, 10 Nov 2002 01:38:44 +1100 (EDT), Ian Manners wrote:
>Forgot about JJSCDROM, so I've installed it without much luck.
>Iron Maiden, shucks, I dont feel so old now, they still around ?

They sure are - check out www.ironmaiden dot com and get yourself the Rock in Rio DVD - 
it rocks!!  And you can still safely feel old - I may be a Maiden fan but I'm only 27!!

>I've replaced a lot of my lost record collection now but havent
>been able to get some of my early Hawkwind stuff replaced :-(
>Listerned to some early Pink Floyd with barret tonight, and some
>of my early Deep Purple.
All before my time I'm afraid :)

>Anyone have the original studio recording of Hawkwinds
>"Masters of The Universe" ?
Grab yourself Limewire (www.limewire dot com) or XNap (xnap.sourceforge dot net) and see if 
you can find it...

Regards,

Paul.

----------------------------------------------------------------------------------